﻿/* Tags */
div.spacer 
{
    overflow: hidden;
    width: 1px;
    height: 1px;
}
div.hint 
{ 
    border: solid 1px #A8A8A8; 
    background-color: #FEFFDE; 
    color: #5A5A5A; 
    padding: 10px; 
    font-size: 10px; 
}
input, select, textarea
{
    font-family: Verdana;
    font-size: 8pt;
}   

table.sitemap
{
    font-family: Tahoma,Arial; 
    text-align: left;
}
table.sitemap th
{
    font-size: 12pt; 
    font-weight: normal; 
    color: #283B56;
    border-bottom: 3px solid #D2E5FF;
    padding: 1px 1px 1px 10px;
    text-align: left;
}
table.sitemap ul
{
    margin-top: -4px;
    color:#5689C5;
    padding-left: 40px;
}
table.sitemap li
{
    margin-left: -16px;
    padding: 1px;
}
table.sitemap a
{
    font-size:9pt; 
    color:#5689C5;
    text-decoration: underline;
}
label.technologyTitle
{
    font-size: 10px; 
    color: #003399; 
    font-weight: bold;
    display: block;
    margin: 2px 0px;
}
input[type="checkbox"].technology
{
    margin-right: 2px;
}

.edit_form .line
{
    display: block;
    float: left;
    clear: both;
    width: 600px;
    margin: 1px 0px;
}

.edit_form .line2
{
    display: block;
    float: left;
    clear: both;
    width: 300px;
    margin: 1px 0px;
}

.edit_form .lineCAD
{
    display: block;
    float: left;
    clear: both;
    width: 450px;
    margin: 1px 0px;
}

.edit_form .label
{
    display: block;
    float: left;
    width: 120px;    
    clear: left;
    padding: 4px 0px;
}

.edit_form .Combo
{
    float: left;
    margin-right: 8px;
    width: 50px;
}
    
.edit_form .editor
{
    float: left;
    margin-right: 8px;
    width: 180px;
}
.edit_form .checkEditor
{
    float: left;
    margin-right: 8px;
}    
.edit_form .button
{    
    margin: 8px 4px 0px 0px;
    float: left;
}
.edit_form .validator
{   
    display: block;    
    float: left;
    clear: right;
    padding: 3px 0px; 
    color: red;
    font-family: Verdana;
    font-size: 8pt;
}
.edit_form#validationForm .label
{
    width: 80px;    
}
.edit_form#popupControlForm .label
{
    width: 70px;    
}
.edit_form#popupControlForm .button
{
    margin: 8px 4px 84px 0px;
}
.edit_form#popupForm .label
{
    width: 70px;    
}
.edit_form#popupForm .line
{
    width: 260px;    
}

